body {
	font-size: 14px;
	color: #000000;
}

.inner {
	min-width: 320px;
	width: 1060px;
	margin: 0 auto;
}

.debug {
	position: fixed;
	background: #dddddd;
	height: 30px;
	top: 0;
	left: 0;
	z-index: 200;
}

.debug_counts {
	line-height: 30px;
	padding: 0 10px;
}

.debug_counts span {
	cursor: pointer;
}

.debug_sql {
	background: #cccccc;
	max-height: 400px;
	overflow: auto;
	display: none;
}

.debug_sql tbody tr:nth-of-type(2n+1) {
	background: none;
}

.debug_sql td {
	vertical-align: top;
	padding: 3px;
}

.debug_sql td:nth-of-type(1),.debug_sql td:nth-of-type(3) {
	width: 50px;
}

.debug_sql td:nth-of-type(2) {
	max-width: 600px;
	word-break: break-word;
}

h1,h2,h3,h4,p {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4 {
	font-weight: bold;
}

a {
	text-decoration: none;
	color: rgb(68,189,219);
}

a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
}

.highlight {
	color: rgb(68,189,219);
}

.action_button {
	height: 28px;
	line-height: 28px;
	border: 1px solid rgb(233,233,233);
	background-color: rgb(233,233,233);
	color: #000000;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding: 0 10px;
	cursor: pointer;
}

.action_button:hover {
	background-color: rgb(26,27,28);
	border-color: rgb(26,27,28);
	color: #ffffff;
	text-decoration: none;
}

.action_button_red {
	border-color: rgb(68,189,219);
	background-color: rgb(68,189,219);
	color: #ffffff;
}

.action_button_red:hover {
	color: rgb(68,189,219);
	background-color: #ffffff;
}

textarea {
	line-height: normal !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

button {
	width: 100%;
	cursor: pointer;
}

.spinner {
	height: 31px;
	width: 31px;
	display: block;
	margin: 0 auto;
}

.spinner img {
	height: 31px;
	width: 31px;
}

input, select, button, textarea {
	font-family: Arial, Helvetica, sans-serif;
}
/*
input.uniform-input, select.uniform-multiselect, textarea.uniform {
	background: none;
	background-color: #ffffff;
}
input.uniform-input.hover, input.uniform-input.focus, select.uniform-multiselect.hover, select.uniform-multiselect.focus, textarea.uniform.hover, textarea.uniform.focus {
	background: none;
	background-color: #ffffff;
}
*/
tbody tr:nth-of-type(2n+1) {
	background-color: #ffffff;
}

.alert_box {
	background: #ffffff;
	padding: 30px;
	padding-bottom: 60px;
	min-width: 480px;
}

.alert_header {
	min-height: 30px;
	line-height: 30px;
	border-bottom: 1px solid rgb(233,233,233);
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 24px;
}

.alert_message {
	min-height: 60px;
	text-align: center;
	font-size: 20px;
	margin: 30px 0;
}

.alert_ok {
	width: 200px;
	margin: 0 auto;
}

.alert_cancel {
	width: 200px;
	margin: 0 auto;
}

.alert_buttons {
	width: 464px;
	margin: 0 auto;
}

.alert_buttons div {
	float: left;
	margin: 0 5px;
}

.error {
	margin-left: 0;
}

.center {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.cut {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tip_arrow_top {
	position: absolute;
	top: -5px;
	right: 9px;
	width: 16px;
	height: 8px;
	overflow: hidden;
}
.tip_arrow {
	border-color: transparent transparent #ffffff;
	border-style: solid;
	border-width: 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
}
#se_intro {
	background: #000000;
	color: rgb(68,189,219);
	font-size: 12px;
	border-bottom: 1px dotted rgb(233,233,233);
}
#se_intro .inner > div:first-of-type {
	float: right;
}
#se_intro .inner > div:last-of-type {
	padding: 11px 0;
	margin-right: 50px;
}
#se_intro b {
	color: rgb(68,189,219);
}
.hint {
	display: block;
	position: relative;
	width: 35px;
	height: 35px;
	background: url("../images/autoteile/header_info.png") no-repeat center center;
}
.hint > div {
	display: none;
	top: 35px;
	right: 0;
	position: absolute;
	margin: 0;
	padding: 10px 20px;
	background-color: #ffffff;
	color: #000000;
	box-shadow: 3px 3px 5px #cccccc;
	width: 250px;
	z-index: 1000;
	line-height: 18px;
}
.hint:hover > div {
	display: block;
}

#header {
	background: url("../images/autoteile/header.png") no-repeat center center #000000;
	min-height: 265px;
}

#header .inner {
	position: relative;
}

#header .logo {
	background: url("../images/autoteile/logo.png") no-repeat left center;
	display: inline-block;
	height: 43px;
	width: 393px;
	position: absolute;
	top: 97px;
	left: 0;
}

#search {
	position: absolute;
	top: 90px;
	right: 0;
	width: 520px;
}

#search .magnifier {
	float: right;
	background: url("../images/autoteile/bg_search.png") repeat-x left center;
	height: 50px;
	width: 120px;
	cursor: pointer;
}

#search .magnifier span {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	font-size: 18px;
	padding-left: 50px;
	background: url("../images/magnifier.png") no-repeat 15px center;
}

#search input {
	box-sizing: border-box;
	background-color: #ffffff;
	width: 100%;
	padding: 0 10px;
	height: 50px;
	outline: 0;
	border: none;
	font-size: 16px;
}

#search span.input {
	display: block;
	overflow: hidden;
}

#categories {
	height: 40px;
	color: #ffffff;
	background: url("../images/autoteile/bg_categories.png") repeat-x left center;
}

#categories .inner {
	width: 1160px;
	position: relative;
}

#categories a:hover {
	color: #000000;
	padding-left: 20px;
	background: url("../images/autoteile/cog_small.png") no-repeat left center;
	text-decoration: none;
}

.all_categories, .top_categories {
	display: inline-block;
	height: 40px;
	text-align: left;
}

.all_categories {
	position: relative;
}

.all_categories label,
.top_categories label {
	line-height: 40px;
	margin-bottom: 0;
	float: none;
}

.all_categories label {
	width: 130px;
	padding: 0 10px;
	padding-left: 40px;
	background: url("../images/autoteile/categories.png") no-repeat 15px center;
}

.all_categories:hover label {
	color: rgb(68,189,219);
	background-color: #ffffff;
	background-image: url("../images/autoteile/categories_hover.png");
}

#categories ul li {
	list-style: none;
	padding: 5px 0;
}

.all_categories ul {
	display: none;
	background-color: #ffffff;
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	margin: 0;
	padding: 20px;
	z-index: 100;
	border: 1px solid rgb(233,233,233);
	box-shadow: 3px 3px 5px rgb(233,233,233);
}

.top_categories label {
	width: auto;
	padding: 0 10px;
	text-align: center;
	min-width: 50px;
}

.top_categories:hover label {
	color: rgb(68,189,219);
	background-color: #ffffff;
}

.top_categories label > a {
	color: #ffffff;
}
.top_categories:hover label > a,
#categories label > a:hover {
	color: rgb(68,189,219);
	background: transparent;
	padding-left: 0;
}

.top_categories .nav_slots {
	position: absolute;
	top: 40px;
	right: 0;
	width: 919px;
	padding: 15px 30px;
	display: none;
	background-color: #ffffff;
	border: 1px solid rgb(233,233,233);
	box-shadow: 3px 3px 5px rgb(233,233,233);
	z-index: 100;
}

.top_categories .nav_slot {
	display: inline-block;
	vertical-align: top;
	margin-right: 24px;
	width: 290px;
}

.top_categories .nav_slot:last-of-type {
	margin-right: 0;
}

.top_categories .subnav_header {
	margin-top: 20px;
	padding-bottom: 5px;
}
.top_categories .subnav_header a {
	font-size: 18px;
}
.top_categories .nav_slot .subnav_header:first-of-type {
	margin-top: 0;
}
.top_categories .subnav_link {
	padding: 5px 0;
}

.top_categories > a {
	display: block;
	color: #ffffff;
}

#scrollup_teaser {
	z-index: 1000;
	display: none;
	position: fixed;
	right: 0;
	top: 80%;
	border: 1px solid #000000;
	cursor: pointer;
	background: url("../images/arr_up.png") no-repeat 10px center #000000;
	color: #ffffff;
	white-space: nowrap;
	text-transform: uppercase;
	padding: 0 20px;
	height: 30px;
	line-height: 32px;
}

#scrollup_teaser:hover {
	background-color: rgb(68,189,219);
	border-color: rgb(68,189,219);
}

#footer {
	clear: both;
	margin-top: 80px;
	background-color: #000000;
	padding: 40px 0;
}

#about {
	float: right;
	width: 220px;
}

#brand_footer {
	float: left;
	width: 220px;
	margin-left: 60px;
}

#category_footer {
	float: left;
	width: 500px;
}

#category_footer a:nth-of-type(2n+2) {
	margin-left: 60px;
}

#footer h3 {
	color: rgb(68,189,219);
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;
}
#footer a {
	display: inline-block;
	width: 220px;
	color: #ffffff;
	border-bottom: 1px dotted #ffffff;
	line-height: 36px;
}

#breadcrumb {
	margin: 20px 0;
	padding: 0;
}

#breadcrumb li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 5px;
}

#breadcrumb li span,
#breadcrumb li a {
	background: url("../images/autoteile/breadcrumb.png") no-repeat left center;
	padding-left: 20px;
	color: #000000;
}

#breadcrumb li:first-of-type a {
	background: none;
	padding-left: 0;
}

.stream h1 {
	background: url("../images/autoteile/cog.png") no-repeat left 3px, url("../images/autoteile/headline.png") no-repeat center bottom;
	padding-left: 30px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	font-size: 24px;
	color: rgb(68,189,219);
}

.product {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 250px;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
}
.product:nth-of-type(3n+0) {
	margin-right: 0;
}
.product .image {
	cursor: pointer;
	overflow: hidden;
	width: 250px;
	height: 250px;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.product .image.zoom {
	display: block;
}
.product .zoom-outer {
	width: 250px;
	height: 250px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -125px;
	margin-left: -125px;
}
.product .zoom-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.product .image img {
	max-width: 250px;
	max-height: 250px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.product .meta {
	margin-top: 20px;
	line-height: 21px;
}
.product .name {
	color: #000000;
	width: 220px;
	display: block;
}
.product .store {
	float: right;
	width: 17px;
	height: 21px;
	background: url("../images/autoteile/product.png") no-repeat center center;
	display: inline-block;
}
.product .brand {
	width: 248px;
	margin-top: 10px;
}
.product .brand a {
	color: rgb(68,189,219);
}
/*
.product .price {
	font-weight: bold;
	color: rgb(68,189,219);
}
.product .price_retail {
	color: rgb(189,24,35);
}
.product .price_base {
	font-weight: normal;
	text-decoration: line-through;
	margin-left: 7px;
}
*/
.product .discount {
	background-color: #ffffff;
	color: rgb(189,24,35);
	border: 2px solid rgb(189,24,35);
	border-radius: 5px;
	font-weight: bold;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	line-height: 30px;
	text-align: center;
}

.price .shipping {
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	line-height: 16px;
}

/*
.product .overlay {
	color: rgb(233,233,233);
	background: rgba(0,0,0,0.8);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	padding: 20px;
	padding-bottom: 75px;
	z-index: 100;
	text-align: left;
	display: none;
}

.product .overlay .name {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	max-height: 64px;
	overflow: hidden;
}

.product .overlay .description {
	margin-bottom: 40px;
}

.product .overlay .partner,
.product .overlay .lastrun {
	font-size: 11px;
}

.product .overlay a {
	position: absolute;
	bottom: 20px;
	left: 20px;
}
*/

.product .price > span {
	display: block;
	font-weight: bold;
}
.product .rel-partner > span {
	display: block;
	cursor: pointer;
}
.product .price > span:first-of-type,
.product .rel-partner > span:first-of-type {
	float: left;
}
.product .price > span:last-of-type,
.product .rel-partner > span:last-of-type {
	float: right;
}
.product .price > span:last-of-type {
	font-weight: bold;
	color: rgb(68,189,219);	
}
.product .price-retail,
.product .rel-save {
	color: rgb(189,24,35);
}
.product .price-base {
    text-decoration: line-through;
    font-weight: normal;
}
.product .rel-shops strong {
	display: block;
	font-weight: normal;
}
.product .rel-save {
	font-size: 14px;
}
.product .lastrun {
    line-height: 14px;
    font-size: 10px;
}

.btmore {
	background: url("../images/autoteile/more_left.png") no-repeat left center, url("../images/autoteile/more_right.png") no-repeat right center;
	height: 35px;
	padding: 0 10px;
	text-decoration: none;
	display: inline-block;
}

.btmore span {
	background: url("../images/autoteile/more_middle.png") no-repeat left center rgb(8,89,154);
	padding: 0 10px;
	min-width: 210px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
}

.btmore:hover {
	color: #ffffff;
	text-decoration: none;
	background-image: url("../images/autoteile/more_left_hover.png"), url("../images/autoteile/more_right_hover.png");
}

.btmore:hover span {
	background-image: url("../images/autoteile/more_middle_hover.png");
	background-color: rgb(233,93,67);
}

.btsmall span {
	min-width: 170px;
	background-image: url("../images/autoteile/more_small.png");
}

.btsmall:hover span {
	background-image: url("../images/autoteile/more_small_hover.png");
}

.overview, .stream {
	display: inline-block;
	vertical-align: top;
	width: 790px;
}

.category {
	margin-bottom: 40px;
}

.category:last-of-type {
	margin-bottom: 0;
}

.category .head {
	background: url("../images/autoteile/cog.png") no-repeat left 7px, url("../images/autoteile/headline.png") no-repeat center bottom;
	padding-left: 30px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.category h2 {
	font-size: 24px;
	line-height: 35px;
	min-height: 35px;
	font-weight: bold;
	color: rgb(68,189,219);
}

.category .btmore {
	float: right;
}

.category .product {
	margin-bottom: 0;
}

#content .marginal {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 250px;
	margin-right: 16px;
	z-index: 50;
}

.total {
	float: right;
	height: 40px;
	line-height: 40px;
}

h1.title {
	border-bottom: 1px dotted #000000;
	color: #000000;
	font-size: 24px;
	background: url("../images/magnifier_black.png") no-repeat left center;
	padding-left: 40px;
	min-height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
}

.pager {
	overflow: hidden;
}
.pager_left.inactive,.pager_right.inactive {
	opacity: 0.4;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.4;
}
.pager_slot {
	width: 1000000px;
}
.pager_element {
	float: left;
	position: relative;
}
.pager_left, .pager_right
	{
	background: url("../images/autoteile/pager_left.png") no-repeat center center;
	width: 20px;
	height: 21px;
	float: right;
}
.pager_left:hover {
	background-image: url("../images/autoteile/pager_left_hover.png");
}
.pager_right {
	background-image: url("../images/autoteile/pager_right.png");
	margin-left: 10px;
}
.pager_right:hover {
	background-image: url("../images/autoteile/pager_right_hover.png");
}

.pager_slot .product {
	margin-right: 20px;
}

.similar h2,
#home_categories h2,
.pager h2 {
	padding-bottom: 15px;
	background: url("../images/autoteile/cog.png") no-repeat left 3px, url("../images/autoteile/headline_wide.png") no-repeat center bottom;
	margin-bottom: 20px;
	font-size: 24px;
	text-transform: uppercase;
	color: rgb(68,189,219);
	padding-left: 30px;
}

#home_top, #spotted_top {
	background-color: #000000;
	padding: 20px 0;
	margin-bottom: 40px;
}

#home_top .pane, #spotted_top .pane {
	display: inline-block;
	width: 250px;
	margin-right: 16px;
}

#home_top .pane h3, #spotted_top .pane h3 {
	padding-left: 25px;
	color: rgb(68,189,219);
	background: url("../images/autoteile/filter_category.png") no-repeat left center;
}

#home_top .pane_content, #spotted_top .pane_content {
	height: 488px;
}

.pane {
	position: relative;
	width: 100%;
}

.pane_content {
	height: 210px;
	overflow: hidden;
	position: relative;
}

.pane_up, .pane_down {
	height: 30px;
	cursor: pointer;
	box-sizing: border-box;
}

#home_top .pane_up, #home_top .pane_down,
#spotted_top .pane_up, #spotted_top .pane_down {
	height: 25px;
}

.pane_up {
	background: url("../images/arr_up.png") no-repeat center center;
}

.pane_down {
	background: url("../images/arr_down.png") no-repeat center center;
}

.pane_up:hover {
	background-image: url("../images/arr_up_hover.png");
}

.pane_down:hover {
	background-image: url("../images/arr_down_hover.png");
}

.pane_up.disabled, .pane_down.disabled {
	background: none;
	cursor: default;
}

.pane_content ul {
	display: table;
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
}

.pane li {
	display: table-row;
}

.pane li a {
	display: table-cell;
	height: 35px;
	vertical-align: middle;
	color: #ffffff;
}

.pagedesc {
	border: 1px solid rgb(233,233,233);
	padding: 20px;
	line-height: 18px;
	position: relative;
}

.pagedesc h1 {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: rgb(68,189,219);
	margin-bottom: 20px;
}

.filter .pagedesc {
	font-size: 14px;
}

.pagedesc h2 {
	color: rgb(68,189,219);
	font-size: 18px;
	margin-bottom: 20px;
}

.pagedesc .more {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100px;
	background: url("../images/arr_down_black.png") no-repeat center 80px, url("../images/autoteile/pagedesc.png") repeat-x left bottom;
	display: none;
}

.pagedesc.mobile {
	height: auto;
	padding-bottom: 40px;
}

.pagedesc.mobile .more {
	background: url("../images/arr_up_black.png") no-repeat center 80px;
}

#spotted_top .pager, #home_top .pager {
	display: inline-block;
	width: 790px;
	vertical-align: top;
}

#home_tiles .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	display: none;
}

#home_tiles .tile:hover .overlay {
	display: block;
}

#home_tiles .tile {
	position: relative;
	display: inline-block;
	margin-right: 16px;
	margin-bottom: 16px;
}

#home_tiles .tile:nth-of-type(3n+0) {
	margin-right: 0;
}

#home_tiles img {
	display: block;
}

#home_bottom {
	margin: 40px 0;
	padding: 40px 0;
	background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9e9e9 0%, #ffffff 67%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e9e9e9 0%,#ffffff 67%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e9e9e9 0%,#ffffff 67%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#home_bottom .product {
	background-color: transparent;
}

#home_bottom .teaser {
	margin-bottom: 40px;
}

#home_categories {
	margin-bottom: 60px;
}

#home_categories h2 {
	background: url("../images/autoteile/cog.png") no-repeat left 3px;
}

#home_categories .preview {
	display: inline-block;
	text-align: center;
	width: 340px;
	margin-right: 20px;
}

#home_categories .preview:last-of-type {
	margin-right: 0;
}

#home_categories .product {
	width: 150px;
	margin-right: 20px;
	margin-bottom: 0;
	background-color: #ffffff;
}

#home_categories .product:last-of-type {
	margin-right: 0;
}

#home_categories .image {
	width: 150px;
	height: 150px;
}

#home_categories .image img {
	max-width: 150px;
	max-height: 150px;
}

#home_categories .btmore {
	margin-top: 30px;
}

.http_error {
	margin-top: 40px;
}

.system_messages {
	margin-top: 10px;
}

.container {
	padding-top: 40px;
}

.product .name {
	cursor: pointer;
}

.product .partner {
	cursor: pointer;
	font-size: 12px;
}

.to_shop {
	cursor: pointer;
	text-decoration: underline;
}

.dsgvo {
	background: #eeeeee;
	color: #000000;
}
.dsgvo div {
	max-width: 1060px;
	margin: 0 auto;
	padding: 10px 20px;
}
.dsgvo a {
	color: #000000;
	text-decoration: underline;
	font-style: italic;
}
.dsgvo span {
	font-weight: bold;
	text-decoration: underline;
	cursor: default;
}
.privacy {
	line-height: 1.5;
}
.privacy h1 {
	text-align: center;
	margin: 40px 0;
}
.privacy h2,
.privacy h3 {
	margin: 20px 0;
}
.privacy p {
	white-space: pre-wrap;
}
.privacy .date {
	margin-top: 20px;
	color: #aaaaaa;
	font-weight: bold;
}



#home_top .pager {
	position: relative;
}
#home_top .pager_content {
	width: 575px;
	margin: 0 auto;
	margin-top: 34px;
	overflow: hidden;
}
#home_top .border {
	margin-top: 13px;
	height: 450px;
	border: 1px solid rgb(68,189,219);
}
#home_top .pager .label {
	display: block;
	position: absolute;
	top: 0;
	left: 80px;
	height: 26px;
	width: 201px;
	background: url("../images/autoteile/spotted.png") no-repeat center center #000000;
}
#home_top .pager_element a, #home_top .pager_element img {
	display: block;
}
#home_top .pager .description {
	margin-top: 20px;
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;
}
#home_top .pager .description a {
	text-decoration: underline;
}
#home_top .pager .description a:last-of-type {
	color: #ffffff;
}
#spotted_top .pager_left, #spotted_top .pager_right,
#home_top .pager_left, #home_top .pager_right {
	float: none;
	position: absolute;
	top: 210px;
	left: 0;
	width: 35px;
	height: 35px;
	z-index: 10;
}
#spotted_top .pager_left, #home_top .pager_left {
	background-image: url("../images/autoteile/pager_left_hover.png");
}
#spotted_top .pager_right, #home_top .pager_right {
	background-image: url("../images/autoteile/pager_right_hover.png");
}
#spotted_top .pager_left, #home_top .pager_left {
	left: 50px;
}
#spotted_top .pager_right, #home_top .pager_right {
	left: initial;
	right: 50px;
}
#spotted_top .pager_content {
	width: 790px;
	margin-top: 48px;
}
#spotted_top .border {
	position: absolute;
	top: 13px;
	left: 0;
	right: 0;
	height: 450px;
	border: 1px solid rgb(68,189,219);
}
#spotted_top .border .head_left, #spotted_top .border .head_right {
	display: block;
	position: absolute;
	top: -13px;
	height: 26px;
}
#spotted_top .border .head_left {
	left: 80px;
	height: 26px;
	width: 201px;
	background: url("../images/autoteile/spotted.png") no-repeat center center #000000;
}
#spotted_top .border .head_right {
	right: 95px;
	padding: 0 15px;
	color: rgb(68,189,219);
	white-space: nowrap;
	line-height: 26px;
	font-style: italic;
	background: #000000;
}
#spotted_top .pager_element {
	width: 790px;
}
#spotted_top .pager_element img {
	display: block;
	margin: 0 auto;
}
#spotted_top .pager_element > div {
	margin-top: 50px;
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;
}
#spotted_top .pager_element .headline {
	font-weight: bold;
	color: rgb(68,189,219);
}
#spotted_top .pager_element .content {
	white-space: pre-line;
}
#spotted_top .pager_element .subline {
	color: rgb(179,179,179);
	font-size: 12px;
	margin-top: 10px;
}
#spotted_list .list {
	margin-top: 40px;
}
#spotted_list .list img {
	width: 332px;
	height: 219px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 7px solid #ffffff;
}
#spotted_list .list img:nth-of-type(3n+0) {
	margin-right: 0;
}
#spotted_list .list img.active {
	border: 7px solid rgb(68,189,219);
}
#spotted_top .pager {
	position: relative;
}
#spotted_top .border .shape_left, #spotted_top .border .shape_right {
	background: #000000;
	width: 105px;
	height: 100%;
	float: left;
}
#spotted_top .border .shape_right {
	float: right;
}
.teaser .categories {
	float: left;
	width: 210px;
	height: 500px;
	position: relative;
	padding: 20px;
	margin-right: 20px;
	background-color: rgb(233,233,233);
	color: #000000;
}
.teaser .pane_content {
	height: 435px;
}
.teaser .pane_down {
    background-image: url(../images/arr_down_black.png);
}
.teaser .pane_up {
    background-image: url(../images/arr_up_black.png);
}
.teaser .pane_down:hover {
    background-image: url(../images/arr_down_hover.png);
}
.teaser .pane_up:hover {
    background-image: url(../images/arr_up_hover.png);
}
.teaser .pane_down.disabled, .teaser .pane_up.disabled {
	background: none;
}
.teaser .categories h3 {
	text-transform: uppercase;
}
.teaser .pane li a {
	color: #000000;
}
.teaser .pane li a:hover {
	color: rgb(68,189,219);
}
.teaser .tabs {
	overflow: hidden;
	height: 540px;
}
.tabs_head {
	background: url("../images/autoteile/headline.png") no-repeat center bottom;
	height: 45px;
	line-height: 45px;
	padding-right: 80px;
}
.tabs_head span {
	display: inline-block;
	padding-left: 25px;
	margin: 0 10px;
	cursor: pointer;
	color: rgb(179,179,179);
}
.tabs_head span:first-of-type {
	background: url("../images/autoteile/teaser-topseller.png") no-repeat left center;
}
.tabs_head span:last-of-type {
	background: url("../images/autoteile/teaser-new.png") no-repeat left center;
}
.tabs_head span.active:first-of-type {
	background-image: url("../images/autoteile/teaser-topseller-active.png");
}
.tabs_head span.active:last-of-type {
	background-image: url("../images/autoteile/teaser-new-active.png");
}
.tabs_head span.active {
	color: rgb(68,189,219);
}
.tabs_content {
	position: relative;
	margin-top: 20px;
}
.tab {
	display: none;
}
.tab.active {
	display: block;
}
.tabs_content .pager_right, .tabs_content .pager_left {
	float: none;
	margin: 0;
	position: absolute;
	top: -55px;
	right: 10px;
}
.tabs_content .pager_left {
	right: 40px;
}
#home_preview_1, #home_preview_2, #home_tiles, #home_bestseller {
	margin-bottom: 40px;
}
#home_bestseller h3 {
	background: url("../images/autoteile/teaser-topseller-active.png") no-repeat left center;
	padding-left: 30px;
	color: rgb(68,189,219);
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
}
#home_bestseller .tabs_head {
	background-image: url("../images/autoteile/headline_wide.png");
	text-align: right;
}
#home_bestseller .tabs_head span {
	padding-left: 0;
	margin: 0 20px;
	background: none;
}
.product_v2